* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: "Oswald", sans-serif;
}

a,
li {
  text-decoration: none;
  list-style: none;
  color: white;
  cursor: pointer;
}

body {
  overflow-x: hidden;
}

.header {
  background-image: url("/css/assets/background.png");
  background-position: center;
  background-size: cover;
  height: 100vh;
  width: 100%;
  background-repeat: no-repeat;
}
.header__nav {
  display: flex;
  justify-content: space-between;
  padding: 45px;
  align-items: center;
}
.header__navigation {
  margin: auto;
}
.header__navigation ul {
  display: flex;
  position: relative;
}
.header__navigation ul > li {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  line-height: 91%;
  padding-right: 50px;
}
.header__nav ul > li a:hover {
  border-bottom: 2px solid gray;
}
.header__logo {
  font-family: "oswald", sans-serif;
  font-size: 17px;
  letter-spacing: 1.5px;
  margin-left: 50px;
}
.header__hero-container {
  color: white;
  text-align: center;
  margin: 25px;
  position: relative;
}
.header__hero-container img {
  max-width: 100%;
  transition: transform 0.5s ease-in;
}
.header__hero-container img:hover {
  transform: rotateY(180deg) scale(1.3);
}
.header__hero-container h1 {
  margin: 10px 0px;
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
}
.header__hero-container h2 {
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: rgba(255, 255, 255, 0.7);
}
.header__burger-menu {
  width: 30px;
  height: 23px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
  display: none;
}
.header__burger-menu .header__line {
  height: 3px;
  background-color: white;
}

@keyframes circleMovie {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1;
    transform: scale(1.3);
  }
  100% {
    opacity: 0;
  }
}
.header__circles {
  position: absolute;
  right: 0;
  animation-name: circleMovie;
  animation-duration: 5s;
  animation-timing-function: linear;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
}

@keyframes ballShine {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 1.2;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.header__vector {
  position: absolute;
  right: -54px;
  top: -90px;
  animation-name: ballShine;
  animation-duration: 5s;
  animation-timing-function: linear;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
}

.description__article {
  padding: 40px 0 90px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.description__headline {
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
  color: #464547;
}
.description__subheadline {
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: #666666;
}
.description__desc-container {
  width: 70%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 50px 0px;
}
.description__text {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #000000;
  max-width: 450px;
}
.description__button {
  width: 115px;
  height: 36px;
  border: none;
  background-color: #39c2d7;
  color: white;
  border-radius: 18px;
  cursor: pointer;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 0.5px;
  transition: transform 0.3s ease-in;
}
.description__button:hover {
  transform: skewY(10deg) translateY(10px);
}

/* learn more section */
.learn-more {
  background-image: url("/css/assets/Mask Group.png");
  background-position: center;
  background-size: cover;
  height: 100vh;
  width: 100%;
  background-repeat: no-repeat;
  position: relative;
  text-align: center;
}
.learn-more__container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  width: 100%;
}
.learn-more__container__headline {
  font-weight: 700;
  font-size: 48px;
  line-height: 48px;
}
.learn-more__container button {
  width: 150px;
  height: 150px;
  background-color: #39c2d7;
  border: none;
  border-radius: 50%;
  text-align: center;
  margin-top: 55px;
  position: relative;
  transition: background-color 0.3s ease-in, transform 0.3s ease-in;
}
.learn-more__container button:hover {
  background-color: white;
  transform: scale(0.95);
}
.learn-more__container button span {
  font-size: 55px;
  color: white;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}
.learn-more__container button span:hover {
  color: #39c2d7;
}
.learn-more__container__subheadline {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  color: rgba(255, 255, 255, 0.8);
  margin-top: 55px;
}

/* Footer */
.footer {
  height: 170px;
  background-color: #464547;
  color: gray;
  padding-top: 40px;
}
.footer__container {
  display: flex;
  justify-content: space-between;
  width: 80%;
  margin: 0 auto;
}
.footer__small-logo {
  color: white;
  letter-spacing: 3px;
  flex: 1;
}
.footer__address {
  display: flex;
  justify-content: space-between;
  flex: 3;
}

@media screen and (max-width: 768px) {
  .header__nav {
    background-image: url("/css/assets/mobile1.png");
  }
  .header__navigation ul {
    display: none;
  }
  .header__burger-menu {
    display: flex;
    color: white;
  }
  .header__hero-container {
    padding-top: 50px;
    margin: 0 auto;
  }
  .header__logo {
    margin: 0;
  }
  .header__vector {
    right: 9px;
    top: 10px;
  }
  .header__vector img {
    content: url("/css/assets/mobilecircle.png");
  }
}
@media (max-width: 768px) {
  .description {
    display: flex;
    flex-direction: column;
    text-align: left;
    height: 150%;
    width: 90%;
    margin: 0 auto;
  }
  .description__desc-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 17px;
    align-self: flex-start;
  }
  .description__button {
    align-self: flex-start;
  }
}
@media screen and (max-width: 768px) {
  .learn-more__container button {
    width: 110px;
    height: 110px;
    margin-top: 25px;
  }
  .learn-more__container button span {
    font-size: 40px;
  }
}
@media screen and (max-width: 768px) {
  .footer {
    height: 220px;
  }
  .footer__container, .footer__address, .footer__info, .footer__private-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5px;
  }
}